## trunk?format=zip&rev=1979

=== packages/invirt-web/code/Makefile ===
DIRS = templates

all: kill chmod compile

chmod:
	chgrp -R invirt . 2>/dev/null || true
	chmod -R g+w . 2>/dev/null || true

kill:
	wget http://xvm.mit.edu/kill.cgi -O /dev/null -nv || true

compile:
	for dir in $(DIRS); do \
		(cd $$dir; $(MAKE) all); \
	done

clean:
	for dir in $(DIRS); do \
		(cd $$dir; $(MAKE) clean); \
	done
