=== packages/invirt-host-master/debian/changelog ===
invirt-host-master (0.0.12) unstable; urgency=low

  * Don't depend on invirt-cluster-config or invirt-storage-config

 -- Greg Price <price@mit.edu>  Sat, 27 Dec 2008 00:35:17 -0500

invirt-host-master (0.0.11) unstable; urgency=low

  * Depend on invirt-cluster-config

 -- Evan Broder <broder@mit.edu>  Sun, 07 Dec 2008 09:43:35 -0500

invirt-host-master (0.0.10) unstable; urgency=low

  * Don't depend on invirt-mail-config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 22:50:05 -0500

invirt-host-master (0.0.9) unstable; urgency=low

  * Depend on invirt-mail-config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 21:40:30 -0500

invirt-host-master (0.0.8) unstable; urgency=low

  * Add dependency on invirt-storage-config

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 15:12:50 -0400

invirt-host-master (0.0.7) unstable; urgency=low

  * sipb-xen-autoinstaller-host -> invirt-autoinstaller-host

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 04:51:53 -0400

invirt-host-master (0.0.6) unstable; urgency=low

  * sipb-xen-dhcp -> invirt-dhcp
  * sipb-xen-vnc-server -> invirt-vnc-server

 -- Evan Broder <broder@mit.edu>  Wed, 29 Oct 2008 12:45:15 -0400

invirt-host-master (0.0.5) unstable; urgency=low

  * sipb-xen-base -> invirt-base

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:23:28 -0400

invirt-host-master (0.0.4) unstable; urgency=low

  * Add invirt-images to dependencies

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:08:57 -0400

invirt-host-master (0.0.3) unstable; urgency=low

  * sipb-xen-autoinstaller-host has a different name from its
    source package sipb-xen-autoinstaller

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 23:53:26 -0400

invirt-host-master (0.0.2) unstable; urgency=low

  * remove bitrotten sipb-xen-clvm-config

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 23:45:28 -0400

invirt-host-master (0.0.1) unstable; urgency=low

  * First version as a real package rather than equivs.
  * Rename from sipb-xen-host-master.

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 21:05:16 -0400
