=== packages/invirt-manual-config/debian/changelog ===
invirt-manual-config (0.0.2) unstable; urgency=low

  * Add a default master.yaml and zone.  Also a config.todo, because these
    aren't ready yet.

 -- Greg Price <price@mit.edu>  Thu, 01 Jan 2009 00:52:20 -0500

invirt-manual-config (0.0.1) unstable; urgency=low

  * First version.

 -- Greg Price <price@mit.edu>  Fri, 26 Dec 2008 23:34:01 -0500
