=== packages/xvm-iscsi-config/debian/changelog ===
xvm-iscsi-config (0.0.7) unstable; urgency=low

  * Configure iSCSI for multipath on eth0 and eth1.

 -- Evan Broder <broder@mit.edu>  Wed, 14 Jan 2009 19:45:56 -0500

xvm-iscsi-config (0.0.6) unstable; urgency=low

  * tweak initscript to emit log messages correctly

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 02:49:37 -0500

xvm-iscsi-config (0.0.5) unstable; urgency=low

  * check automatically if settings changed in postinst,
    print "restart iscsi" message only if they did
  * don't fail in prerm if /etc/invirt/conf.d/iscsi missing

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 00:58:01 -0500

xvm-iscsi-config (0.0.4) unstable; urgency=low

  * don't restart iscsi on upgrade, only first install

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 00:24:41 -0500

xvm-iscsi-config (0.0.3) unstable; urgency=low

  * Forget invirt-storage-config

 -- Greg Price <price@mit.edu>  Sat, 27 Dec 2008 00:37:37 -0500

xvm-iscsi-config (0.0.2) unstable; urgency=low

  * Use bash for init script

 -- Evan Broder <broder@mit.edu>  Tue, 04 Nov 2008 04:22:56 -0500

xvm-iscsi-config (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Evan Broder <broder@mit.edu>  Thu, 23 Oct 2008 22:16:55 -0400
