=== packages/invirt-database-server/debian/control ===
Source: invirt-database-server
Section: net
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs, debhelper (>= 5), config-package-dev, postgresql-8.3
Standards-Version: 3.8.0

Package: invirt-database-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, postgresql-8.3,
 python-sqlalchemy, python-psycopg2, invirt-database, adduser,
 invirt-base
Description: Installs the Invirt database server
 This tracks all the user VMs and is accessed from the VM host
